赣州市洪水风险预警系统三维版本
guoshilong
2023-02-21 8a6a1f340e249ca4e253f52a99a46ef44e7f0f00
widgets/FloodAnalysis/css/style.css
@@ -138,6 +138,10 @@
    color: white;
}
.smx{
    margin-bottom: 1% !important;
}
/**水面线选择框**/
.smx-select{
    width: 260px;
@@ -149,7 +153,7 @@
.sw-input{
    width: 201px;
    height: 26px;
    margin-left: 9px !important;
    margin-left: 1px !important;
    border: 1px solid rgba(160, 160, 156, 1);
}
@@ -188,7 +192,7 @@
/**历史表格**/
.history-box-list{
    /*margin-left: 1%;*/
    height: calc(100% - 117px);
    height: calc(100% - 86px);
    top:3px;
    overflow-y: auto;
    background-color: #fff;
@@ -298,8 +302,23 @@
}
/**洪水淹没分析表格**/
#analysis-tab1-grid .dgrid-cell {
#analysis-tab1-grid .dgrid-cell_200 {
    width: 160px; /* force all columns to have SOME width */
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#analysis-tab1-grid .dgrid-cell_80 {
    width: 80px; /* force all columns to have SOME width */
    text-align: center;
}
#analysis-tab1-grid .dgrid-cell_60 {
    width: 60px; /* force all columns to have SOME width */
    text-align: center;
}
#analysis-tab1-grid .dgrid-cell_40 {
    width: 40px; /* force all columns to have SOME width */
    text-align: center;
}
#analysis-tab1-grid .field-col1 {
@@ -364,15 +383,16 @@
/**分析窗口**/
.evaluate-analysis{
    width: 840px;
    width: 465px;
    height: 808px;
    position: fixed;
    top: 10%;
    right: 0%;
    background: white;
    height: 628px;
    margin: 15px;
    border-radius: 4px;
    border: 1px solid white;
    z-index: 100;
}
.evaluate-title{
@@ -385,6 +405,14 @@
    color: white;
}
.evaluate-back-icon{
    background-image: url("../images/fold_up.png");
    width: 35px;
    height: 100%;
    position: relative;
    left: 88%;
}
.evaluate-lable{
    width: 70px;
    position: absolute;
@@ -393,6 +421,7 @@
.evaluate-box-top{
    height: 30%;
    width: 450px;
}
.evaluate-box-middle{